## glib-networking 2.28.5

=== debian/changelog ===
glib-networking (2.28.5-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 12:43:08 +1000

glib-networking (2.28.0-1ubuntu1) natty; urgency=low

  * debian/rules:
    - Remove *.a files in the correct arch-specific dir

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 30 Mar 2011 21:35:12 +0200

glib-networking (2.28.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Feb 2011 20:21:29 +0000

glib-networking (2.27.90-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Bump libglib2.0-dev build requirement.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Jan 2011 01:58:58 +0000

glib-networking (2.27.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Bump libglib2.0-dev build requirement.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 23 Dec 2010 01:50:21 +0000

glib-networking (2.27.4-1) experimental; urgency=low

  * Initial release. Closes: #607409.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Dec 2010 01:03:19 +0000
