=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: glib-networking
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Emilio Pozuelo Monfort <pochu@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.27.90),
               libgnutls-dev (>= 2.1.7),
               libproxy-dev (>= 0.3.1),
               ca-certificates,
               intltool (>= 0.35.0)
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/glib-networking
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/glib-networking
Standards-Version: 3.9.1

Package: glib-networking
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: network-related giomodules for GLib
 This package contains various network related extension points
 for GLib.
