## glib-networking 2.28.6.1

=== debian/changelog ===
glib-networking (2.28.6.1-0ubuntu1) natty-proposed; urgency=low

  * New upstream bugfix release
    - Only set GTLS errors when errors have occurred (LP: #771853)
    - gnutls: fix leaks
      * GTlsConnections were never being freed, due to circular refs.
        Additionally, certificates seen during handshaking, and a
        GSocketAddress used in the session cache code were being leaked.
    - Unref GCancellables if they were reffed by the object.


 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 27 Apr 2011 10:43:09 -0400
