## glib-networking 2.30.0

=== debian/changelog ===
glib-networking (2.30.0-0ubuntu1) oneiric; urgency=low

  * New upstream release: Just translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 16:36:07 +0200

glib-networking (2.29.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - gnutls: Fixed a problem when linking against GNUTLS 3.0, where
      connections would sometimes return the error "The TLS connection was
      non-properly terminated".
    - gnutls: Plugged a few memory leaks.
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Sep 2011 15:57:27 +0200

glib-networking (2.29.18-0ubuntu1) oneiric; urgency=low

  * debian/watch: Look for unstable versions.
  * New upstream release
  * debian/control.in: Bump glib dependency as per upstream configure.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Sep 2011 08:18:07 +0200

glib-networking (2.29.15-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 17 Aug 2011 14:38:02 -0400

glib-networking (2.28.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in: Fix Vcs-* path for experimental → unstable.
  * debian/control.in: Bump Standards-Version to 3.9.2 (no changes necessary).
  * debian/watch: Fix syntax to actually recognize the current version.
  * debian/watch: Fetch bzip2 tarballs.
  * debian/rules: Remove unnecessary *.la files.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 May 2011 07:48:14 +0200

glib-networking (2.28.6.1-1) unstable; urgency=low

  * New upstream bugfix release
  * debian/patches/Only-set-GTLS-errors-when-errors-have-occurred.patch
    - Removed, fixed upstream
  * debian/patches/work-around-intltool-issue.patch
    - Remove, no longer necessary

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 26 Apr 2011 22:23:37 +0100

glib-networking (2.28.6-1) unstable; urgency=low

  * New upstream release
  * debian/patches/Only-set-GTLS-errors-when-errors-have-occurred.patch
    - Added. Only reports errors when sending if errors occurred
  * debian/patches/work-around-intltool-issue.patch
    - Added. Work around intltool discovering translations in applied patched
      (Debian bug #560704)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 26 Apr 2011 19:10:10 +0100

glib-networking (2.28.4-2) unstable; urgency=low

  [ Rodrigo Moya ]
  * debian/rules:
    - Remove *.a files in the correct arch-specific dir

  [ Sebastian Dröge ]
  * debian/control.in:
    + Add debug package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Apr 2011 14:06:31 +0200

glib-networking (2.28.4-1) unstable; urgency=low

  * New upstream stable release.
    + debian/control.in:
      - Build-depend on gsettings-desktop-schemas-dev, depend on
        gsettings-desktop-schemas.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Mar 2011 08:48:49 +0000
