=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 DEB_MAKE_CHECK_TARGET = check
 
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-static
+
 GIO_MODULE_DIR = `pkg-config --variable giomoduledir gio-2.0`
+binary-install/glib-networking::
+	rm debian/glib-networking$(GIO_MODULE_DIR)/*la
 
-binary-install/glib-networking::
-	rm debian/glib-networking$(GIO_MODULE_DIR)/*a
