=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/glib-networking/([\d\.]+)/ \
	glib-networking-(.*)\.tar\.bz2
