## glib-networking 2.30.1

=== debian/changelog ===
glib-networking (2.30.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Nov 2011 21:41:27 +0100

glib-networking (2.30.1-2) experimental; urgency=low

  * Break pre-multiarch glib (for modules path transition).
  * glib-networking autodetects the path, no change needed.
  * Split glib-networking for multiarch support:
    - glib-networking contains the gio modules (m-a: same).
    - g-n-services contains the D-Bus services (m-a: foreign).
    - g-n-common contains the data.
  * Add build-conflict about glib-networking itself (fails the test 
    suite).

 -- Josselin Mouette <joss@debian.org>  Sun, 13 Nov 2011 16:32:49 +0100

glib-networking (2.30.1-1) experimental; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 21 Oct 2011 12:02:55 +0200

glib-networking (2.30.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Build-Depends on libglib2.0-dev to (>= 2.29.18).
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Remove patches, all merged upstream:
    - debian/patches/01_tls_small_keys.patch
    - debian/patches/02_gerror_crash.patch
    - debian/patches/03_tls_compat.patch
    - debian/patches/04_rehandshake.patch
    - debian/patches/05_virtualhosts.patch
    - debian/patches/06_gnutls3.patch
  * debian/copyright:
    - Update FSF address.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 19:18:55 +0200

glib-networking (2.28.7-2) unstable; urgency=low

  * Include a handful of changes from upstream git to improve TLS 
    support.
    + 01_tls_small_keys.patch: allow small TLS keys that some embedded 
      servers use.
    + 02_gerror_crash.patch: fix a crash when passed a NULL GError.
    + 03_tls_compat.patch: use %COMPAT in the protocol lists to handle 
      some broken servers. Closes: #636911.
    + 04_rehandshake.patch: handle rehandshake requests.
    + 05_virtualhosts.patch: don’t reuse sessions for different virtual 
      hosts on the same IP, some broken servers don’t like that.
    + 06_gnutls3.patch: support GnuTLS 3.x, in case the transition 
      starts soon.
  * Require an intltool version with working quilt support.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Sep 2011 20:30:16 +0200
