## glib-networking 2.30.2

=== debian/changelog ===
glib-networking (2.30.2-1) unstable; urgency=low

  * New upstream release.
  * Instead of removing files via debian/rules, just be a bit more specific
    what we want to install in debian/glib-networking-services.install.

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Jan 2012 13:21:18 +0100
