=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,3 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-static
 
-GIO_MODULE_DIR = `pkg-config --variable giomoduledir gio-2.0`
-binary-install/glib-networking::
-	rm debian/glib-networking$(GIO_MODULE_DIR)/*la
-
