## glib-networking 2.31.20

=== debian/changelog ===
glib-networking (2.31.20-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in: Update Build-Depends.
  * debian/rules: Explicitly enable libproxy and gnutls support for more
    reliable build results.
  * Enable PKCS#11 support.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 09:48:53 +0100
