=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.29.18),
-               libgnutls-dev (>= 2.1.7),
+               libglib2.0-dev (>= 2.31.6),
+               libgnutls-dev (>= 2.12.8),
+               libp11-kit-dev (>= 0.8),
                libproxy-dev (>= 0.3.1),
                gsettings-desktop-schemas-dev,
                ca-certificates,
