## glib-networking 2.31.22

=== debian/changelog ===
glib-networking (2.31.22-1) experimental; urgency=low

  * New upstream development release.
  * Bump Build-Depends on cdbs and debhelper for multiarch support.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 02:56:17 +0100
