=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8),
-               cdbs,
+Build-Depends: debhelper (>= 8.1.3),
+               cdbs (>= 0.4.93),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.31.6),
                libgnutls-dev (>= 2.12.8),
