## glib-networking 2.32.1

=== debian/changelog ===
glib-networking (2.32.1-1ubuntu2) precise-proposed; urgency=low

  * debian/patches/gnutls-Try-to-find-root-certificates-locally-if-no.patch:
    - If a server erroneously sends us a root certificate, and it
      is not anchored, then try to lookup a certificate for the same
      issuer in the database (LP: #1033516)
      Thanks to Stef Walter

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Aug 2012 12:55:58 +0200

glib-networking (2.32.1-1ubuntu1) precise-proposed; urgency=low

  * debian/patches/fix-file-scheme-pacfiles.patch:
    - Allow usage of file:// pac files (LP: #981856)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 24 Apr 2012 09:20:08 +0800

glib-networking (2.32.1-1) unstable; urgency=low

  * New upstream release:
    - gnutls: added /etc/ssl/ca-bundle.pem to the list of files to check for
      to use as the default CA list. (This is what openSUSE uses; not relevant
      for Debian/Ubuntu).
    - Translation updates.
  * debian/copyright: Rewrite to use copyright 1.0 format.
  * debian/control.in: Bump Standards-Version to 3.9.3.

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 23:43:39 +0200

glib-networking (2.32.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 08:53:25 +0200

glib-networking (2.32.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 02:08:13 +0200
