=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools,
@@ -21,7 +22,7 @@
 Build-Conflicts: glib-networking
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glib-networking
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glib-networking
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: glib-networking
 Architecture: any
