## glib-networking 2.32.3

=== debian/changelog ===
glib-networking (2.32.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 20:31:34 +0200
