=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 
 DEB_MAKE_CHECK_TARGET = check
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-static
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-static \
+                             --with-libproxy \
+                             --with-gnutls \
+                             --with-pkcs11
