## glib-networking 2.34.0

=== debian/changelog ===
glib-networking (2.34.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release (LP: #1055957)
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Sep 2012 09:22:31 +1200

glib-networking (2.33.14-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 16:47:19 +1200

glib-networking (2.33.12-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 16:19:28 +1200

glib-networking (2.33.10-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 16:06:17 +1200

glib-networking (2.33.8-0ubuntu3) quantal; urgency=low

  * debian/patches/gnutls-Try-to-find-root-certificates-locally-if-no.patch:
    - If a server erroneously sends us a root certificate, and it
      is not anchored, then try to lookup a certificate for the same
      issuer in the database (LP: #1033516)
      Thanks to Stef Walter

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Aug 2012 13:07:24 +0200

glib-networking (2.33.8-0ubuntu2) quantal; urgency=low

  * debian/control.in: updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Aug 2012 19:55:59 +0200

glib-networking (2.33.8-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Aug 2012 19:08:30 +0200

glib-networking (2.33.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 27 Jun 2012 17:16:00 +1200

glib-networking (2.33.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev
  * debian/patches/fix-file-scheme-pacfiles.patch:
    - Applied upstream
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 May 2012 13:35:33 +1200
