## glib-networking 2.34.2

=== debian/changelog ===
glib-networking (2.34.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Nov 2012 11:10:47 +1300
