## glib-networking 2.36.1

=== debian/changelog ===
glib-networking (2.36.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Apr 2013 16:33:36 +0200

glib-networking (2.36.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 25 Mar 2013 16:04:44 +0100

glib-networking (2.35.9-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Mar 2013 18:39:07 +0100

glib-networking (2.35.8-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 Feb 2013 19:31:23 +0100

glib-networking (2.34.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 23 Oct 2012 16:50:01 +0200

glib-networking (2.33.14-1) experimental; urgency=low

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.33.14) so we don't pick up
    the version from unstable. This will also generate a tight enough
    dependency.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Sep 2012 21:12:58 +0200

glib-networking (2.33.12-1) experimental; urgency=low

  * New upstream version, matching glib 2.33.12.
  * debian/control.in: Bump glib build dependency to >= 2.33.12.
  * debian/control.in: Switch Vcs-* to experimental branch.
  * debian/watch: Watch for unstable versions while we are tracking the 2.34
    development versions.

 -- Martin Pitt <mpitt@debian.org>  Thu, 06 Sep 2012 05:55:23 +0200
