## glib-networking 2.36.2

=== debian/changelog ===
glib-networking (2.36.2-0ubuntu0.1) raring; urgency=low

  * New upstream release (LP: #1179875)
    + proxy/gnome: Fix "automatic" mode, which was mistakenly being treated as
      "none"
    + proxy/gnome: Use this in Unity sessions as well as GNOME ones.
    + proxy/libproxy: Fix handling of SOCKS proxies
  * debian/patches/0001-proxy-tests-libproxy-Set-GIO_EXTRA_MODULES-to-use-th.patch:
    Patch testsuite to pick up the just-built libproxy module, fixing test
    failures.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 14 May 2013 13:01:44 +0100

glib-networking (2.36.1-0ubuntu1.1) raring; urgency=low

  * Have the GNOME proxy resolver function on Unity too so we don't fall back
    to libproxy. Upstream created an automatic libproxy fallback for non-GNOME
    sessions in 2.35.3, but this plugin can and should be used on Ubuntu too.
    This will avoid one major source of pxgsettings processes which are
    currently spawned by libproxy. (LP: #1172792)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 26 Apr 2013 12:12:30 +0100
