=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.34.0),
+               libglib2.0-dev (>= 2.35.8),
                libgnutls-dev (>= 2.12.8),
                libp11-kit-dev (>= 0.8),
                libproxy-dev (>= 0.3.1),
@@ -19,8 +18,8 @@
                ca-certificates,
                intltool (>= 0.41.1-2)
 Build-Conflicts: glib-networking
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glib-networking
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glib-networking
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/glib-networking
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/glib-networking
 Standards-Version: 3.9.3
 
 Package: glib-networking
