## glib-networking 2.38.0

=== debian/changelog ===
glib-networking (2.38.0-1~ubuntu5) saucy; urgency=low

  * Re-enable libproxy support on arm64, now that the bootstrap cycle is
    built.

 -- William Grant <wgrant@ubuntu.com>  Mon, 14 Oct 2013 18:14:55 +1100

glib-networking (2.38.0-1~ubuntu4) saucy; urgency=low

  * Disable libproxy support on arm64 a little harder this time.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 12 Oct 2013 08:29:18 -0600

glib-networking (2.38.0-1~ubuntu3) saucy; urgency=low

  * Temporarily disable libproxy support on arm64, to unwedge a complex
    bootstrapping cycle.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Oct 2013 15:05:05 +0100

glib-networking (2.38.0-1~ubuntu2) saucy; urgency=low

  * debian/control{,.in}: Add XS-Testsuite header 

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 03 Oct 2013 08:57:13 +0000

glib-networking (2.38.0-1~ubuntu1) saucy; urgency=low

  * Upload to Ubuntu while package is in Debian NEW.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 27 Sep 2013 08:53:20 +0000

glib-networking (2.38.0-1) experimental; urgency=low

  * New upstream release
  * debian/control: Build-Depend on GLib >= 2.38 and libproxy >= 0.4 (test
    failures with 0.3)
  * Build & package installed tests
  * Add autopkgtest to run the installed tests

 -- Iain Lane <laney@debian.org>  Wed, 25 Sep 2013 11:45:34 +0000

glib-networking (2.36.1-2) unstable; urgency=low

  * Merge experimental branch, upload to unstable.
  * Bump Standards-Version to 3.9.4, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Wed, 08 May 2013 07:04:53 +0200

glib-networking (2.36.1-1) experimental; urgency=low

  * New upstream release.

 -- Iain Lane <laney@debian.org>  Tue, 23 Apr 2013 11:28:54 +0100
