=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.35.8),
+               libglib2.0-dev (>= 2.38.0),
                libgnutls-dev (>= 2.12.8),
                libp11-kit-dev (>= 0.8),
-               libproxy-dev (>= 0.3.1),
+               libproxy-dev (>= 0.4),
                gsettings-desktop-schemas-dev,
                ca-certificates,
                intltool (>= 0.41.1-2)
 Build-Conflicts: glib-networking
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/glib-networking
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/glib-networking
-Standards-Version: 3.9.3
+XS-Testsuite: autopkgtest
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/glib-networking
+Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/glib-networking
+Standards-Version: 3.9.4
 
 Package: glib-networking
 Architecture: any
@@ -71,3 +73,13 @@
 Description: network-related giomodules for GLib - debugging symbols
  This package contains the debugging symbols for the GIO extensions and 
  D-Bus services in glib-networking.
+
+Package: glib-networking-tests
+Section: misc
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         glib-networking (= ${binary:Version})
+Description: network-related giomodules for GLib - installed tests
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
