=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,9 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-static \
                              --with-libproxy \
                              --with-gnutls \
-                             --with-pkcs11
+                             --with-pkcs11 \
+                             --enable-installed-tests \
+                             --enable-always-build-tests \
 
+# Don't strip translations from the installed tests; makes them environment dependent.
+DEB_DH_TRANSLATIONS_ARGS = -Xinstalled-tests
