=== debian/tests/control ===
Tests: installed-tests
Restrictions: allow-stderr
Depends: glib-networking-tests, dbus-x11, xvfb, gnome-desktop-testing
