## glib-networking 2.38.1

=== debian/changelog ===
glib-networking (2.38.1-1) experimental; urgency=low

  * debian/control{,.in}: Add XS-Testsuite header
  * New upstream release
    + glibpacrunner: Don't crash if there is an internal libproxy error.
    + tls/tests: Fix installed tests to not accidentally depend on having the
      source tree still exist.
  * debian/control: Have the tests depend on ca-certificates. 

 -- Iain Lane <laney@debian.org>  Thu, 17 Oct 2013 16:01:40 +0100
