=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                gnome-pkg-tools,
@@ -79,7 +78,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         glib-networking (= ${binary:Version})
+         glib-networking (= ${binary:Version}),
+         ca-certificates
 Description: network-related giomodules for GLib - installed tests
  This package contains test programs, designed to be run as part of a
  regression testsuite.
