## glib-networking 2.40.0

=== debian/changelog ===
glib-networking (2.40.0-1ubuntu0.1) trusty-security; urgency=medium

  * debian/patches/alt-cert-chains.patch: backport upstream fix to add
    alternate chains support. This will allow the future removal of
    1024-bit RSA keys from the ca-certificates package.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Feb 2016 09:37:05 -0500

glib-networking (2.40.0-1) experimental; urgency=medium

  [ Martin Pitt ]
  * Add xauth test depends, it is only a recommends of xvfb.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:28:24 +0100

glib-networking (2.39.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 19:56:24 +0100

glib-networking (2.39.3-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control.in:
    + Bump glib build dependency.
    + Standards-Version is 3.9.5, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 18:51:31 +0100

glib-networking (2.38.2-1) unstable; urgency=low

  [ Vincent Cheng ]
  * Add missing entries in debian/copyright. (Closes: #725998)

  [ Iain Lane ]
  * Use dh-autoreconf to update libtool.m4 for new ports.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 15 Feb 2014 12:59:52 +0100
