=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
+               dh-autoreconf,
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-dev (>= 2.39.3),
                libgnutls-dev (>= 2.12.8),
                libp11-kit-dev (>= 0.8),
                libproxy-dev (>= 0.4),
@@ -21,7 +23,7 @@
 XS-Testsuite: autopkgtest
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/glib-networking
 Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/glib-networking
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: glib-networking
 Architecture: any
