## glib-networking 2.41.92

=== debian/changelog ===
glib-networking (2.41.92-2) unstable; urgency=medium

  * Target unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:18:53 +0200

glib-networking (2.41.92-1) experimental; urgency=medium

  * debian/tests/installed-tests: Use dbus-run-session instead of dbus-launch.
  * New upstream release 2.41.92
    - tls/gnutls: Incorrectly-ordered certificate chains are now accepted
    - tls/gnutls: Closing an already-closed GTlsConnection now correctly
      returns TRUE rather than G_IO_ERROR_CLOSED

 -- Iain Lane <laney@debian.org>  Fri, 19 Sep 2014 15:36:11 +0100

glib-networking (2.41.4-1) experimental; urgency=medium

  [ Martin Pitt ]
  * Unset $http_proxy during autopkgtest; the test suite doesn't get along
    with it, and doesn't need internet access.

  [ Andreas Henriksson ]
  * New upstream development release.
  * Bump glib build-dependency to >= 2.41.3 (current experimental version)
    since testsuite fails if we use 2.40.0 (current testing/unstable version).

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 14:10:53 -0700

glib-networking (2.40.1-2) unstable; urgency=medium

  * Team upload.

  [ Dimitri John Ledkov ]
  * Switch to gnutls28. (Closes: #747451)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 13:30:46 +0200

glib-networking (2.40.1-1) unstable; urgency=medium

  [ Iain Lane ]
  * Fix Vcs-Browser URL

  [ Emilio Pozuelo Monfort ]
  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 20:46:19 +0200

glib-networking (2.40.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Apr 2014 15:59:58 +0200
