## glib-networking 2.42.0

=== debian/changelog ===
glib-networking (2.42.0-2) unstable; urgency=medium

  * debian/patches/01_connection_test.patch:
    + Disable tls/connection tests. They are racy and so unreliable.
      Closes: #762588.
  * debian/rules:
    + Set VERBOSE so we get more information when a test fails.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 22 Oct 2014 23:41:04 +0200

glib-networking (2.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:36:57 +0200
