=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Source: glib-networking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                dh-autoreconf,
                gnome-pkg-tools,
-               libglib2.0-dev (>= 2.39.3),
-               libgnutls-dev (>= 2.12.8),
+               libglib2.0-dev (>= 2.41.3),
+               libgnutls28-dev (>= 2.12.8),
                libp11-kit-dev (>= 0.8),
                libproxy-dev (>= 0.4),
                gsettings-desktop-schemas-dev,
@@ -22,7 +21,7 @@
 Build-Conflicts: glib-networking
 XS-Testsuite: autopkgtest
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/glib-networking
-Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/glib-networking
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glib-networking/
 Standards-Version: 3.9.5
 
 Package: glib-networking
