## glib-networking 2.42.1

=== debian/changelog ===
glib-networking (2.42.1-0ubuntu1) utopic; urgency=medium

  * New upstream release (LP: #1401069)
    + The GTlsClientConnection "use-ssl3" property now falls back to TLS
      1.0 if SSL 3.0 has been disabled, rather than just failing. Also, we now
      use the gnutls %LATEST_RECORD_VERSION option by default (to allow
      connecting to certain servers that were incorrectly patched for the
      POODLE attack), but also make sure to remove that option in the fallback
      ("use-ssl3") mode (to allow connecting to other servers that are
      differently broken).
    + tls/gnutls: Miscellaneous warning, debugging, and leak fixes
  * 0001-test_create_certificate_chain-Skip-if-not-running-ag.patch: Skip a
    test when run on glib ≥ 2.43 as it requires a change in this version.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 10 Dec 2014 11:40:58 +0000
